From: Ole Streicher <olebole@debian.org>
Date: Sat, 6 Mar 2021 15:16:16 +0100
Subject: Add shasum file

This is temporary, to avoid a new upstream (dfsg) version
---
 calib/cal_shasum | 1 +
 1 file changed, 1 insertion(+)
 create mode 100644 calib/cal_shasum

diff --git a/calib/cal_shasum b/calib/cal_shasum
new file mode 100644
index 0000000..f66707b
--- /dev/null
+++ b/calib/cal_shasum
@@ -0,0 +1,1 @@
+d710b5739b4a2bc705994b1cbfe2b9058ef9c7c7
